﻿.contn {
	text-indent: 0cm;
}
.leftid {
	text-align: left;
	text-indent: 0.5cm;
}
.leftmr {
	margin-left:0.5cm;
	text-align: left;
}
.centr {
	text-align: center;
	text-indent: 0px;
}
.left {
	text-align: left !important;
}
.just {
	text-align: justify !important;
}
.right {
	text-align: right !important;
}
/*колоризация и выделение*/
.selc {
	color:#000066;
}
.selb {
	color: #0066FF;
}
.itl {
	font-style: italic;
	color: #999999;
}
.var{
	color: #000066;
	font-weight: bold;
}
.keywd {
	color: #0000FF;
}
.cmds {
	color: #0000CC;
	font-weight:bold;
}
.cmdf {
	color: #3366FF;
	font-weight: bold;
}
.pscm {
	color: #3399FF;
	font-weight: bold;
}
.macro {
	color: #0066CC;
	font-weight: bold;
}
.oprt {
	color: #800000;
}
.argm {
	color: #800000;
	font-style:italic;
}
.strn {
	color: #666666;
}
.regn {
	color: #0066FF;
}
.rown {
	color:#CC6600;
}
.cmmnt {
	color:#006600;
}
.nmbr {
	color: #FF6600;
}
.labl {
	color:#990099;
	font-weight:bold;
}
.locl
{
	color: #CC0099;
	font-weight:bold;
}
.opcd {
	color: #666666;
	font-weight: bold;
}
.symb {
	color: #996600;
	font-weight: bold;
}
.errm {
	color: #CC0000
}
/*рисунки*/
table.tpic, table.tpicc, table.tpicv, table.tpicvc {
	margin-top: 12pt;
	margin-bottom: 12pt;
	text-indent: 0;
}
table.tpic p, table.tpicv p, table.tpicc p, table.tpicvc p {
	text-indent: 0;
	font: 90% "Courier New", Courier, monospace;
}
table.tpicc p, table.tpicvc p {
	text-align: center;
}
table.tpic th {
	text-align: center;
	font-weight: bold;
	vertical-align: middle;
}
table.tpic td {
	text-align: left;
	vertical-align: top;
}
table.tpicc td {
	text-align: center;
	vertical-align: top;
}
table.tpicv td {
	text-align: left;
	vertical-align: middle;
}
table.tpicvc td {
	text-align: center;
	vertical-align: middle;
}
.picttl {
	margin-top: 6pt;
	text-indent: 0;
	text-align: center;
	font-style: italic;
}
/*cell border styles*/
.cswdth {
	width: 1cm;
}
.cstrbld {
	border: 3px double #000000;
}
.cstrblds {
	border-top: 3px double #000000;
	border-left: 3px double #000000;
	border-right: 3px double #000000;
	border-bottom: 1px solid #000000;
}
.cstrbldslb {
	border-top: 3px double #000000;
	border-left: 1px solid #000000;
	border-right: 3px double #000000;
	border-bottom: 1px solid #000000;
}
.cs____n {
	border: none;
}
.cstrblsd {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 3px double #000000;
}
.cstrb_sd {
	border-top: 1px solid #000000;
	border-left: none;
	border-right: 1px solid #000000;
	border-bottom: 3px double #000000;
}
.cstrblsdl {
	border-top: 1px solid #000000;
	border-left: 3px double #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.cst_blsd {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: none;
	border-bottom: 3px double #000000;
}
.cst_b_sd {
	border-top: 1px solid #000000;
	border-left: none;
	border-right: none;
	border-bottom: 3px double #000000;
}
.cstrbls {
	border: 1px solid #000000;
}
.cst_bls {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: none;
	border-bottom: 1px solid #000000;
}
.cstr_ls {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
}
.cstrb_s {
	border-top: 1px solid #000000;
	border-left: none;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.cst_blds {
	border-top: 3px double #000000;
	border-left: 3px double #000000;
	border-right: none;
	border-bottom: 1px solid #000000;
}
.cst_b_ds {
	border-top: 3px double #000000;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #000000;
}
.cst_blsdt {
	border-top: 3px double #000000;
	border-left: 1px solid #000000;
	border-right: none;
	border-bottom: 1px solid #000000;
}
.cst__ls {
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	border-right: none;
	border-bottom: none;
}
.cstr__s {
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
}
.cs__bls {
	border-top: none;
	border-left: 1px solid #000000;
	border-right: none;
	border-bottom: 1px solid #000000;
}
.cs__blsdb {
	border-top: none;
	border-left: 1px solid #000000;
	border-right: none;
	border-bottom: 3px double #000000;
}
.cs__blsdl {
	border-top: none;
	border-left: 3px double #000000;
	border-right: none;
	border-bottom: 1px solid #000000;
}
.cs__blsdlb {
	border-top: none;
	border-left: 3px double #000000;
	border-right: none;
	border-bottom: 3px double #000000;
}
.cs_rbls {
	border-top: none;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.cs_rb_s {
	border-top: none;
	border-left: none;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
.cs_rblsdr {
	border-top: none;
	border-left: 1px solid #000000;
	border-right: 3px double #000000;
	border-bottom: 1px solid #000000;
}
.cs_rblsdrb {
	border-top: none;
	border-left: 1px solid #000000;
	border-right: 3px double #000000;
	border-bottom: 3px double #000000;
}
.cs_rblsdb {
	border-top: none;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 3px double #000000;
}
.cs_rb_sdb {
	border-top: none;
	border-left: none;
	border-right: 1px solid #000000;
	border-bottom: 3px double #000000;
}
.cs_r__s {
	border-top: none;
	border-left: none;
	border-right: 1px solid #000000;
	border-bottom: none;
}
.cs__b_s {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #000000;
}
.cs__b_d {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 3px double #000000;
}
.cst___s {
	border-top: 1px solid #000000;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.cst___d {
	border-top: 3px double #000000;
	border-left: none;
	border-right: none;
	border-bottom: none;
}
.cs___ls {
	border-top: none;
	border-left: 1px solid #000000;
	border-right: none;
	border-bottom: none;
}
.cs___ld {
	border-top: none;
	border-left: 3px double #000000;
	border-right: none;
	border-bottom: none;
}
.cs_r_lsd {
	border-top: none;
	border-left: 1px solid #000000;
	border-right: 3px double #000000;
	border-bottom: none;
}
.cs_r_ls {
	border-top: none;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: none;
}
.cst_b_s {
	border-left: none;
	border-top: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-right: none;
}
.cs_r__d {
	border-top: none;
	border-left: none;
	border-right: 3px double #000000;
	border-bottom: none;
}
.cst_bldsh {
	border-top: 1px dashed #000000;
	border-left: 1px solid #000000;
	border-right: none;
	border-bottom: 1px dashed #000000;
}
.cstrbldsh {
	border-top: 1px dashed #000000;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
